.template-colour01 {
border-color: #0085a3;
}

.template-colour02 {
/*background-color: #B2A498;*/
}

.template-colour03 {
background-color: #0085a3;
color: #fff;
text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.template-colour03 a {
color: #fff;
}




#logo {
margin: 14px 0 18px 0;
}

#carousel-overlay {
color: #FFF;
text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

#carousel-overlay h3 {
color: #c72f1e;
text-shadow: none;
}

#carousel-overlay p {
	text-transform: none;
padding: 25px 20px 0 0;
line-height: 1.4em;
font-size: 15px;
}
.page-content {
margin-top: -35px;
}

buy-tickets a {
background: url(../images/templateimages/buy_tickets.png) left top no-repeat;
}

.buy-tickets a:hover {
background-position: left -38px;


	}
	
.page-header .buy-tickets a {
height: 49px;
background: url(../images/templateimages/buy_tickets_header.png) left top no-repeat;
margin-top: 3px;
}

.page-header .buy-tickets a:hover {
background-position: left -49px;
}


/* MOBILE */


#mobile h2 {
color: #004261;
text-shadow: 1px 1px 6px rgba(255, 255, 255, 0.8);
}

#mobile h3 {
color: #005b8e;
text-shadow: 1px 1px 6px rgba(255, 255, 255, 0.8);
}
